.visible-xs{
	display: none !important;
}
.hidden-xs{
	display: block !important;
}
@media(max-width: 767px){
	.visible-xs{
		display: block !important;
	}
	.hidden-xs{
		display: none !important;
	}
}
@media(max-width: 1440px){
	html,body{
		font-size: 14px;
	}
}
@media(max-width: 1366px){
	html,body{
		font-size: 13px;
	}
}
@media(max-width: 1280px){
	html,body{
		font-size: 12px;
	}
}
@media(max-width: 1024px){
	html,body{
		font-size: 10px;
	}
}
@media(max-width: 767px){
	html,body{
		font-size: 14px;
	}
	.logo_section .logo_nir{
	    margin: 1.5rem 0;
	}
	.logo_section .button_group{
	    justify-content: center;
	}
	.nav_section{
	    padding: 1rem 0;
	}
	.header .header_inner{
	    padding-right: 0;
	}
	.header .header_inner ul{
	    width: 100%;
	    text-align: left;
	    margin-bottom: .05rem;
	}
	.point_section .button_group{
	    justify-content: center;
	}
	.point_section h3{
	    text-align: center;
	    margin: 1rem 0;
	}
	.tour_section .black_box,.tour_section .tourny_box{
	    height: auto;
	    margin-bottom: 1.5rem;
	}
	.social_section ul,.part_section ul{
	    display: inline-block;
	}
	.social_section ul li a{
	    margin-bottom: 1rem;
	}
}